
body { color:#333; font-size:16px; font-family:"SZ_Sans"; line-height:18px; }

h2 { margin:5px 0 5px 0; color:#333; font-size:16px; font-weight:bold; }

#preloader { position:fixed; z-index:200; width:50px; height:50px; left:50%; margin-left:-25px; top:50%; margin-top:-25px; }

#infographic { width:910px; height:100%; margin:0 auto; }

#infographic a { color:#9a9a9a; text-decoration:none; }

.kolumne { cursor:pointer; display:inline-block; border:none; width:210px; min-height:260px; padding:0px; margin:0 13px 30px 0; vertical-align:top; }

#popup { position:fixed; z-index:100; width:37em; height:30em; background-color:#fff; top:100px; left:50%; margin-left:-270px;
	     display:none; border:1px solid #ecebe6;
	     -moz-box-shadow: 5px 5px 5px #d4d4d4;
		 -webkit-box-shadow: 5px 5px 5px #d4d4d4;
		 box-shadow: 5px 5px 5px #d4d4d4;	 }

#popup a { color:#9a9a9a; text-decoration:none; font-size:14px; }

#content { position:absolute; top:30px; left:30px; width:490px; }

.headline { font-size:18px; font-weight:bold; margin-bottom:5px; }

.text { width:34em; }

#btnclose { position:absolute; right:1em; top:1em; cursor:pointer; }

#preview { position:absolute; top:130px; height:210px; }

#preview .headline {  }

#preview .item { cursor:pointer; display:inline-block; width:160px; vertical-align:top; }

.item p { width:135px; }

.playbtn { position:absolute; z-index:200; margin-left:85px; top:105px; }
